/*     344804 : 이미지      */
.img__344804__ {max-width:100%;}
.img__344804__ * {box-sizing:border-box;}
.img__344804__ a {display:block; text-decoration:none;}
.img__344804__ img {width:px; max-width:100%; vertical-align:top;}

@media all and (max-width:1023px){
	.img__344804__ {text-align:center;}
}

/*     344806 : 한줄 텍스트      */
.text__344806__ p { 
	display:block; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.6em;
}

@media all and (max-width:768px) {
	.text__344806__ p { font-size:18px; }
}
.text__344806__ p a {color:#e66d1e; text-decoration:none;}

/*     344807 : 점선      */
.dashed_line__344807__ {display:block; position:relative; width:100%; height:50px;} 
.dashed_line__344807__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/*     344809 : 장문 텍스트      */
.textarea__344809__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

@media all and (max-width:768px) {
	.textarea__344809__ p { font-size:17px; }
}

/*     344811 : 한줄 텍스트      */
.text__344811__ p { 
	display:block; margin:0; padding:0;
	font-size:27px; font-weight:bold; color:#444444; letter-spacing:-1px; line-height:1.6em;
}
.text__344811__ p a {color:#444444; text-decoration:none;}

@media all and (max-width:768px) {
	.text__344811__ p { font-size:19px; }
}

